#btq_liste_produits_lies {
	background-color: #FFF;
	width: 200px;
	position: relative;
	float: left;
	box-shadow: 0 0 1px #aaaaaa; -moz-box-shadow: 0 0 1px #aaaaaa; -webkit-box-shadow: 0 0 1px #aaaaaa;
	min-width: 200px;
	font-size: 0.75em;
}
#btq_produits_lies_image {
	margin: 0px;
	width: 100%;
	position: relative;
	float: left;
	text-align: center;
	overflow: hidden;
	overflow: hidden;
}
#btq_produits_lies_prix {
	display: block;
}
#btq_produits_lies_panier {
	display: none;
}
/*-body-*/
/*-finbody-*/
@media handheld, only screen and (max-width: 1199px) {
/*-body-*/
/*-finbody-*/
} /* FIN RD */
@media handheld, only screen and (max-width: 1025px) {
/*-body-*/
/*-finbody-*/
} /* FIN RD */
@media screen and (max-width: 640px) {
/*-body-*/
/*-finbody-*/
} /* FIN RD */
.nonAffiche {
	display: none; visibility: hidden;
}
